body {
	background-color:black;
	background-image:url('../img/designv1_agegate_bg.jpg');
	background-position:bottom center;
	background-attachment:fixed;
	background-repeat:no-repeat;
}

#main {   
	background-color:transparent;
	text-align:center;
	border:none;
	max-height:none;
	background-image:none;
	color:white;
	font-weight:bold;
	margin-top:5em;
	}
	
#footer, #header {
	display:none;
}	
	
h2 {
	margin:0;
}	

form {
	margin-top:2em;
	margin-left:7em;
}

label, select, .ui-selectmenu { float: left; margin-right: 10px; }
select { width: 100px!important; }

#birth_dtMonth {
	width:150px!important;
}

#birth_dtYear-button {
	margin-right:3em;
}

.ui-selectmenu-menu {
	max-height:60%;
}

.submit {
	display:block;
	margin-left:3em;
}

.ui-button {
	display:block;
	line-height:1.4em;
	height:2.1em;
}
